Thanks for trying TappeT!

This ZIP file contains: 
 1) the TappeT executable, version 1.26,
 2) the file TPTVER.INF  which has version change information, and
 3) this README.X file.

The quite complete (40+ pages) manual is found as TPTDOC.ZIP
A brief list of TappeT highlights is found as TAPPET.INF (ASCII, 7 Kbytes).
The most important of the changed manual pages is available as 
TPTDOC.UPD (ASCII, 25 Kbytes).

Those who have never used Jim Korenthal's TAPMARK program (which TappeT 
replaces) should certainly download TPTDOC.ZIP and at least browse it 
before attempting to run TappeT.  If, however, you are familiar with TAPMARK,
you should have no problem running TappeT even without the documentation.

Indeed, formatted, printed, and bound, documentation comes with registration
so (if you don't mind being uninformed of some of TappeT's capabilities
until the manual arrives) you may not want to download the documentation
at all.

If you currently run TAPMARK all you need to do is: 

  1)  Install the TappeT executable in the same directory as you have
      TAPMARK (or someplace else in your PATH if you prefer).

  2)  Copy the TAPMARK.TMK file to TAPPET.TMK.

  3)  Use TAPPET with the same command options you currently use
      with TAPMARK except as noted below.  If you have a 'plain vanilla'
      TAPMARK setup, you probably don't need to specify any options 
      to TappeT at all.




Command option differences:

  If you currently use 'TMKGLOB=',  use 'TPTGLOB=' instead -- the
  the path should follow the '=' with no spaces.

  The composite monitor command option, 'C', is supported but the
  'C=a,b,c,d' color setting option is not;  TappeT supports 
  interactive color definition (accessed through the menus).  
  Note: TappeT will detect a monochrome display adapter -- you only need 
  the 'C' option for use with monochrome monitors attached to color 
  display adapters.

  The 'T' (controls paging mode) option is not supported.  TappeT provides
  a more powerful paging control capability (accessed through the menus).
  
  The 'N' new forums option is not required.

  TappeT has additional command options (such as support of TAPCIS's (XXX) 
  option) which you may find useful but are not required to make use 
  of TappeT as a TAPMARK replacement.


Since current TAPMARK users may be wondering:

  TappeT makes use of your existing *.TMK files.  TappeT's *.TMK format
  is a superset of TAPMARK's, but remains compatible with TAPMARK, i.e.
  the additional information looks like ordinary thread history to TAPMARK.  
  This backwards compatability is provided so that if you should need to return 
  to using TAPMARK for some reason, you should be able to do so without 
  losing any of your marking history.  On the other hand, TAPMARK's
  limitations on TMK file size will require TAPMARK to discard information 
  which would have been useful to (and properly 'aged' by) TappeT.




I think you'll enjoy TappeT. If you should have any problems, questions,
or comments, feel free to make use of the on-line support.  TappeT is 
supported in the TAPCIS forum, section 2.  Address questions and comments to:

                      M.E. Stanley, 70401,1632
